@media screen and (max-width: 800px) {
  .page_block_50 {width:100%;}
  .page_block_33 {width:100%;}
  .header_icons {visibility:hidden; }
  .add_container {visibility:hidden; }  
  }
@media screen and (min-width: 800px) {
  .page_block_50 {width:50%;}
  .page_block_33 {width:33%;}

}
html, body {
  height: 100%;
}
.add_container {
	width: 100%;
	max-width:1010;
	margin-left: auto ;
  	margin-right: auto ;
}
.page_container {
	width: 100%;
	max-width:1010;
	margin-left: auto ;
  	margin-right: auto ;
}
.content_container{
   	background-color: #FFFFFF;
    padding-left:5;
    padding-right:5;    
    padding-top:5;
   	box-sizing: border-box;
    overflow:hidden;
    }  
.header_container{
   	background-color: #FFFFFF;
	width: 100%;
    height:100px;
    }
.breadcrum_container{
   	background-color: #0163AC;
	width: 100%;
    height:40px;
    padding-left:10;
    padding-top:5;
   	box-sizing: border-box;
    }    
.header_title {
	width:320px;
	height:100px;
	margin-left: auto ;
  	margin-right: auto ;
	box-sizing: border-box;
    float:left;
    background-color:#FFFFFF;
    padding-left:10;
    padding-top:15;
}

.cityheader_container{
    background-color: rgb(15, 137, 162);
	width: 100%;
    height:70px;
    }
.cityheader_icons {
	width:126px;
	height:70px;
	margin-left: auto ;
  	margin-right: auto ;
	box-sizing: border-box;
    float:left;
    text-align:center;
    background-color: rgb(15, 137, 162);
    padding-top:15;
}
.header_icons {
	width:100px;
	height:100px;
	margin-left: auto ;
  	margin-right: auto ;
	box-sizing: border-box;
    float:right;
    text-align:center;
    background-color:#FFFFFF;
    padding-top:25;
}
.page_block_50 {
	max-width:350px;
    background-color:#FFFFFF;
	height:360px;
	margin-left: auto ;
  	margin-right: auto ;
	box-sizing: border-box;
	float:left;
}
.page_block_33 {
	max-width:350px;
    background-color:#FFFFFF;
	height:360px;
	margin-left: auto ;
  	margin-right: auto ;
	box-sizing: border-box;
	float:left;
}
.page_block_container {
	width: 95%;
	height:330px;
	margin-left: auto ;
  	margin-right: auto ;
	box-sizing: border-box;
	border:1px solid #dcdcdc;
}
.page_block_container_title {
	padding: 5px;	
    width: 100%; 
	box-sizing: border-box;
    text-align:left;
}
.page_block_container__picture { 
    width: 100%; 
	max-height:200px;
}
.text_1em_gray{
	text-decoration: none;
	color: #333333;
	font-family:arial;
	font-size: 1em;
	font-weight: normal;
	}
.text_big_gray{
	text-decoration: none;
	color: #333333;
	font-family:arial;
	font-size: 1.3em;
	font-weight: bold;
	}
.text_big_White{
	text-decoration: none;
	color: #FFFFFF;
	font-family:arial;
	font-size: 1.3em;
	font-weight: bold;
	}
    